<?php
namespace Elementor;
use TRUSTINDEX_Feed_Vimeo;
use Elementor\Widget_Base;
defined('ABSPATH') or die('No script kiddies please!');
class TrustrindexFeedWidget_Vimeo extends Widget_Base {
public function get_name() {
return 'widgets-for-vimeo-feed';
}
public function get_title() {
return __('Vimeo Feed', 'widgets-for-vimeo-feed');
}
public function get_icon() {

return 'eicon-posts-grid';
}
public function get_categories() {
return ['trustindex'];
}
protected function render() {
$pluginManagerInstance = new TRUSTINDEX_Feed_Vimeo("vimeo", __FILE__, "1.8.1", "Widgets for Vimeo Feed", "Vimeo");
echo do_shortcode('['.$pluginManagerInstance->getShortcodeName().']');
}
}
